MAC OS X: Forum

degrade possible??

COW Forums : Apple OS X

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
marcel tiemensmadegrade possible??
by on Jan 11, 2010 at 3:11:49 pm

I have AVID Media Composer 3.1.3 on a Leopard 10.5.6 installed on a firewire drive (not on the HD because it interfered with ProTools). I now know that I need 10.5.5 on this Firewire drive, because MC 3.1.3 is not compatible with 10.5.6. So I need to degrade the firewire Leopard to 10.5.5

I have MACbookpro (newest aluminium version with black buttons) which comes with an install disk 10.5.6. (I have an install disk from the prior MAcbook pro vs with 10.5.5. I believe, but the newest MBpro doesn't read/install this disk :().

The question is: how can I get 10.5.5. on my external firewire drive.

Hope to hear,

Sjon




Return to posts index

Pasi KoivistoRe: degrade possible??
by on Jan 12, 2010 at 3:46:59 pm

I am note sure if this will work as I suspect your macbook pro is newer than 10.5.5 and because of that lacks drivers for your macbook pro.

I suspect that you could do some serious surgery to get it to work. First do a clone of a 10.5.5 install and then copy the new drivers from a 10.5.6 install. But I am not sure if this will be a stable solution and I am not sure which drivers you need to copy.



/Pasi
--
Editor, Colorist.
Mac Pro, 8x3 Ghz, 8 Gb ram, ATI Radeon HD 4870, KONA 3, Sony PVM20L4, Tangent Devices Wave.


Return to posts index

marcel tiemensmaRe: degrade possible??
by on Jan 12, 2010 at 4:43:18 pm

Thanks. But I'm not good in serious surgery :) I can install and archive on an ext disk, but that's about it.
If it's not possible it's not possible....?



Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]